body {
  font-family: "Silka", Sans-Serif !important;
  letter-spacing: -0.04em;
  -webkit-font-smoothing: antialiased;
  /*background: #000 !important;*/
}

body {
  -webkit-font-smoothing: antialiased;
}
.modal-share-bot{
  overflow-x: hidden;
}
.file-field .btn-small{
    background-color: #2743cb !important;
    color: white !important;
    border-radius: 30px;
    font-family: "Silka";
    font-weight: 400 !important;
    text-transform: capitalize;
    letter-spacing: 0em !important;
}
.grey-text {
  color: rgba(255, 255, 255, 0.8) !important;
}

.grey.lighten-4 {
  background-color: #f3f6ff !important;
}

/* Live Chat */
.easychat-livechat-analytics-card {
  box-shadow: none !important;
  font-family: "Silka", Sans-Serif;
}

.easychat-livechat-analytics-card:hover {
  transform: scale(1) !important;
  background: #fff !important;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice {
  background: #2c38b9 !important;
  color: white !important;
  border: none !important;
  border-radius: 10px;
  padding: 0rem 0.6rem;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
  color: white !important;
  margin-right: 7px !important;
}

.collection .collection-item.active {
  background: #3445c6 !important;
  color: #f3f6ff !important;
}

.header {
  background: #fff !important;
}

#chat-frame .content .contact-profile {
  background: #2c38b9 !important;
  color: white !important;
}

#chat-frame,
#chat-frame #sidepanel #search input {
  font-family: "Silka", Sans-Serif !important;
}

#chat-frame .content .messages ul li.replies p {
  background: #2c38b9 !important;
  color: white !important;
}

#chat-frame #sidepanel #contacts ul li.contact:hover {
  background: #2c38b9 !important;
  color: white !important;
}

.collection .collection-item {
  border-bottom: 1px solid #e4e9fe !important;
}

.chip {
  background: #e4e9fe;
  color: #254a9c !important;
  margin-top: 10px;
  margin-left: 10px;
}

[type="checkbox"]+span:not(.lever):before,
[type="checkbox"]:not(.filled-in)+span:not(.lever):after {
  border: 2px solid #254a9c;
}

#intent_info_table_filter {
  margin-bottom: 30px;
  float: left !important;
}

/*
.material-icons{
  color: #fff !important;
  
color: rgba(255, 255, 255, 0.9) !important;

}*/

.material-tooltip{
  max-width: 400px;
}

.z-depth-1 {
  box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.05) !important;
}

b {
  font-weight: 500 !important;
}

.easychat-modal-content {
  border: none !important;
}

button {
  padding: 0.3rem 1rem;
  margin: 0.8rem 0rem;
  border: none;
  box-shadow: 0px 0px 1px black;
  border-radius: 10px;
  cursor: pointer;
  font-family: "Silka", Sans-Serif;
}

h6 {
  font-weight: 500 !important;
}

p {
  font-family: "Silka", Sans-Serif !important;
}

.toast {
  font-weight: 400 !important;
  border-radius: 30px !important;
  font-size: 1rem;
}

.modal {
  border-radius: 10px;
  border: 0px solid black !important;
  box-shadow: none !important;
  outline: none !important;
  padding: 1rem !important;
}

.select2-results__option,
.select2-container--default .select2-results__option--highlighted[aria-selected] {
  color: #254a9c !important;
}

.collapsible {
  box-shadow: none !important;
}

.collection.with-header .collection-header {
  color: #2336be !important;
}

.card-panel {
  border-radius: 10px !important;
  box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.25) !important;
}

.card {
  box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.15) !important;
  border-radius: 10px !important;
  background: #fff !important;
  /*background: transparent !important;*/
}

input {
  font-family: "Silka", Sans-Serif;
}

#faq_table {
  background: #fff !important;
}

#faq_table td {
  padding: 20px !important;
}

.orange-text.text-darken-3 {
  color: black !important;
}

nav {
  box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.1);
  background: transparent !important;
}

a {
  color: #0b1e65;
}

th {
  font-weight: 500 !important;
  background: #fff !important;
  padding: 1rem 20px !important;
  border: none !important;
  background: #e3e9ff !important;
  border-radius: 0px !important;
  color: #254a9c !important;
  /*color: white !important;*/
}

.collapsible-body {
  background: rgba(255, 255, 255, 0.5);
}

td {
  background: rgba(255, 255, 255, 0.5);
  padding: 1rem 20px 10px 20px !important;
  border: none;
  /*box-shadow: 0px 1px 1px #1C43C5;*/
  border-radius: 0px;
  border-bottom: 1px solid #e7e7e7;
}

.row .col.l3 {
  border-radius: 30px;
}

.tabs .tab a {
  color: #2540a0;
  background: rgba(254, 254, 255, 0.8) !important;
}

.easychat-button,
.btn {
  background-color: #2743cb !important;
  color: white !important;
  border-radius: 30px;
  font-family: "Silka";
  font-weight: 400 !important;
  text-transform: capitalize;
  letter-spacing: 0em !important;
  transition: all 0.15s ease;
}

.easychat-button:hover {
  background-color: #1c43c5 !important;
  color: white !important;
  font-weight: 400 !important;
  box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.2) !important;
  transition: all 0.15s ease;
}

.btn,
.btn-small {
  box-shadow: none;
  font-size: 0.9rem !important;
  letter-spacing: -0.02em;
  font-weight: 400 !important;
  text-transform: capitalize;
  transition: all 0.15s ease-in-out;
}

.btn:hover,
.btn-small:hover {
  transform: translate(0, -2px);
  box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.2) !important;
  transition: all 0.15s ease-in-out;
}

.red {
  background-color: #2235bd !important;
  color: white !important;
}

.green.lighten-3 {
  background-color: #1ab985 !important;
  color: white !important;
  font-weight: 400 !important;
  text-transform: capitalize;
  border-radius: 2px;
}

.green.lighten-2 {
  background: #038456 !important;
}

.purple.lighten-4,
.purple.darken-3 {
  background-color: #2235bd !important;
}

.grey.lighten-3 {
  background-color: #2235bd !important;
  color: white !important;
  border-radius: 30px;
}

.card.medium {
  border-radius: 30px !important;
  box-shadow: none !important;
  box-shadow: 0px 0px 90px rgba(0, 0, 0, 0.05), 0px 0px 0px rgba(0, 0, 0, 0.05) !important;
}

.card-action {
  border-radius: 0 0 30px 30px !important;
}

.deep-purple.darken-2 {
  background-color: #2126bd !important;
  border-radius: 30px !important;
}

.info-box {
  box-shadow: none !important;
  border-radius: 10px;
}

/* Analytics Page */

.card>div {
  border-radius: 10px;
  background: transparent;
}

.easychat-footer {
  font-family: "Silka";
}

.easychat-nps-icon {
  background-color: transparent !important;
  box-shadow: none !important;
}

.bg-pink {
  background: linear-gradient(179.13deg, #d4216c 10.69%, #a80f4f 90.21%);
  color: #fff5f5 !important;
  /*box-shadow: 0px 0px 50px rgba(219, 46, 62, 0.2) !important;*/
}

.bg-cyan {
  background: linear-gradient(180deg, #106cfd 0%, #0443a7 100%);
  color: #fff;
}

.bg-light-green {
  background: linear-gradient(180deg, #1ab985 0%, #038456 100%);
}

.bg-orange {
  background: linear-gradient(180deg, #ffb93c 0%, #eb9b0c 100%);
  /*box-shadow: 0px 0px 50px rgba(248, 171, 36, 0.2);*/
}

/* Dropdown */
* {
  outline: none !important;
}

#chat-frame #sidepanel #search label {
  margin: 10px !important;
}

.cke_chrome {
  display: block;
  border: 0px solid #e5e9fd;
}

.btn {
  border-radius: 30px !important;
}

#select2-select-export-type-container {
  padding: 0px !important;
}

#upload-bot-welcome-video-url {
  border-radius: 30px !important;
  box-shadow: 0px 0px 1px #3445c6 !important;
  border: none !important;
}

.select2-container--default .select2-search--inline .select2-search__field {
  border: none !important;
  box-shadow: 0px 0px 0px black;
  border-radius: 30px;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
  padding-top: 0px !important;
}

#search-user-input {
  box-shadow: none !important;
  padding: 0px 0px 0px 35px !important;
}

.chips .input {
  padding: 0 0 0 10px;
  border-radius: 30px !important;
  box-shadow: 0px 0px 0px black !important;
  border: none !important;
  margin-bottom: 5px;
  height: 1rem !important;
  padding: 0.4rem 0.8rem !important;
}

.select2-selection__rendered {
  padding: 0.5rem 0rem 0rem 0.5rem !important;
}

ul .select2-selection__rendered {
  padding: 0.5rem 0rem 0rem 0.5rem !important;
}

.data-entry-form-div {
  border: none !important;
}

#chat-frame .content .messages ul li.sent p {
  box-shadow: 0px 0px 90px rgba(0, 0, 0, 0.1) !important;
}

.select2 .selection .select2-selection--single,
.select2-container--default .select2-search--dropdown .select2-search__field {
  border-radius: 20px !important;
  padding: 0rem 0.5rem !important;
  height: auto !important;
}

.collection-item:hover {
  background: #f4f6fe !important;
}

#flow_termination_keywords {
  border: none !important;
  background: transparent !important;
  padding: 0.1rem 0rem 0.9rem 0.9rem !important;
  font-family: "Silka", Sans-Serif !important;
}

#flow_termination_keywords:focus,
#flow_termination_keywords:active {
  border: none !important;
  box-shadow: none !important;
}

#flow_termination_keywords input {
  padding: 0.6rem 0.8rem !important;
  box-shadow: 0px 0px 1px #3c47c2 !important;
  border-radius: 30px !important;
  border: none !important;
  font-size: 14px !important;
  background: #fafbff !important;
  color: #3c47c2 !important;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
  line-height: auto !important;
}

.select2-selection__arrow {
  top: 6px !important;
  right: 5px !important;
}

.select2-container--default .select2-selection--single {
  border: none !important;
  box-shadow: 0px 0px 1px black;
}

.select2-container--default .select2-search--dropdown .select2-search__field {
  border: none !important;
  box-shadow: 0px 0px 1px #3c47c2 !important;
  margin-top: 0.5rem !important;
  margin-left: auto;
  margin-right: auto;
  width: 90% !important;
}

.select2-search--dropdown {
  display: flex !important;
}

#allincall-chat-box {
  box-shadow: 0px 0px 60px rgba(0, 0, 0, 0.25) !important;
}

.easychat-user-message {
  background: #3c47c2 !important;
}

.green.lighten-1 {
  background: #fff5f5 !important;
  color: #f56565 !important;
  border: 1px solid #f56565;
}

.input-field>label {
  color: #3c47c2 !important;
}

.select2 .selection .select2-selection--single,
.select2-container--default .select2-search--dropdown .select2-search__field {
  border-radius: 20px !important;
  padding: 0.3rem 0.5rem !important;
  height: auto !important;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
  line-height: auto !important;
}

.select2-container--default .select2-results__option--highlighted[aria-selected] {
  background: #f4f6fe !important;
}

.select2-container--default .select2-results__option[aria-selected="true"] {
  background: #3c47c2 !important;
  color: #f4f6fe !important;
}

.select2-selection__arrow {
  top: 6px !important;
  right: 5px !important;
}

.select2-container--default .select2-selection--single {
  border: none !important;
  box-shadow: 0px 0px 1px #3c47c2 !important;
}

/*
.select2-container--default .select2-search--dropdown .select2-search__field {
border: none !important;
box-shadow: 0px 0px 1px blue;
margin-top: 0.5rem !important;
margin-left: auto;
margin-right: auto;
width: 90% !important;
}*/

.select2-search--dropdown {
  display: flex !important;
}

input:not([type]):focus:not([readonly]),
input[type="text"]:not(.browser-default):focus:not([readonly]),
input[type="password"]:not(.browser-default):focus:not([readonly]),
input[type="email"]:not(.browser-default):focus:not([readonly]),
input[type="url"]:not(.browser-default):focus:not([readonly]),
input[type="time"]:not(.browser-default):focus:not([readonly]),
input[type="date"]:not(.browser-default):focus:not([readonly]),
input[type="datetime"]:not(.browser-default):focus:not([readonly]),
input[type="datetime-local"]:not(.browser-default):focus:not([readonly]),
input[type="tel"]:not(.browser-default):focus:not([readonly]),
input[type="number"]:not(.browser-default):focus:not([readonly]),
input[type="search"]:not(.browser-default):focus:not([readonly]),
textarea.materialize-textarea:focus:not([readonly]) {
  box-shadow: 0px !important;
  box-shadow: 0px 0px 1px rgba(60, 71, 255, 1) !important;
  transition: all 0s ease-in-out;
  width: 90%;
  margin-top: 6px;
  padding: 0rem 0.8rem;
  border-radius: 40px;
  font-family: "Silka", Sans-Serif !important;
}

input {
  padding: 0rem 0.8rem !important;
  margin-top: 6px !important;
  width: 90% !important;
  box-shadow: none;
  height: 2.5rem !important;
  border-bottom: 1px solid #364b99 !important;
  font-size: 15px !important;
  letter-spacing: -0.06em;
}

input[type="search"]:not(.browser-default):focus:not {
  box-shadow: none;
}

textarea {
  letter-spacing: -0.06em;
}

.easychat_processor_content {
  background-color: #eaecff !important;
  color: #2c38b9 !important;
  border: none !important;
  font-size: 14px !important;
}

.easychat_processor_content li {
  margin-bottom: 5px !important;
}

.easychat_processor_collapsible:hover {
  /*background: #E8F1FF !important;*/
  color: #013498 !important;
}

.easychat_processor_collapsible:after {
  color: black;
  margin-left: 2px !important;
  margin-right: 2px !important;
}

/*
input[type="text"]:not(.browser-default),
input[type="date"]:not(.browser-default) {
margin-top: 5px !important;
padding: 0rem 0.8rem !important;
width: 90% !important;
border-color: #364b99 !important;
}*/
.easychat_processor_collapsible {
  background: #f3f8ff !important;
  color: #013498;
}

.easychat_processor_content {
  background-color: #f4f6fe !important;
  color: #013498 !important;
}

textarea {
  font-family: "Silka", Sans-Serif;
}

textarea.materialize-textarea {
  margin-top: 5px !important;
  padding: 1rem 0.8rem 0rem 0.8rem !important;
  height: 100% !important;
  border-bottom: 1px solid #3445c6;
}

input:focus {
  border: none !important;
}

textarea:focus {
  border: none !important;
}


.collection a {
  display: flex !important;
  align-items: center;
  justify-content: flex-start;
  font-weight: 500 !important;
}

.collection.with-header .collection-item {
  padding-left: 20px !important;
  padding-bottom: 12px !important;
}

#buildchatbot-sidenav .collection-item.active {
  background: #E3E8FF !important;
  color: #696969 !important;
}

#buildchatbot-sidenav .collection-item {
  padding-bottom: 12px !important;
}

/* Fonts */
@font-face {
  font-family: "Silka";
  src: url("/static/EasyChatApp/fonts/Silka/Silka-Thin.woff2") format("woff2"),
    url("/static/EasyChatApp/fonts/Silka/Silka-Thin.woff") format("woff");
  font-weight: 100;
  font-style: normal;
}

@font-face {
  font-family: "Silka";
  src: url("/static/EasyChatApp/fonts/Silka/Silka-Light.woff2") format("woff2"),
    url("/static/EasyChatApp/fonts/Silka/Silka-Light.woff") format("woff");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: "Silka";
  src: url("/static/EasyChatApp/fonts/Silka/Silka-Regular.woff2") format("woff2"),
    url("/static/EasyChatApp/fonts/Silka/Silka-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Silka";
  src: url("/static/EasyChatApp/fonts/Silka/Silka-Medium.woff2") format("woff2"),
    url("/static/EasyChatApp/fonts/Silka/Silka-Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: "Silka";
  src: url("/static/EasyChatApp/fonts/Silka/Silka-Bold.woff2") format("woff2"),
    url("/static/EasyChatApp/fonts/Silka/Silka-Bold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: "Silka";
  src: url("/static/EasyChatApp/fonts/Silka/Silka-RegularItalic.woff2") format("woff2"),
    url("/static/EasyChatApp/fonts/Silka/Silka-RegularItalic.woff") format("woff");
  font-weight: 300;
  font-style: italic;
}
.transparent-btn{
  background-color: transparent !important;
  color: blue !important;
  border: 1px solid blue;

}
h6 {
  font-family: "Silka", Sans-Serif !important;
}

.z-depth-1 {
  box-shadow: none !important;
}

#main-console-sidenav {
  margin-top: 4% !important;
}

button.easychat_processor_collapsible {
  box-shadow: 0px 0px 1px #33499E !important;

}

.easychat-footer {
  /* background: transparent !important;*/
  background: rgba(45, 55, 72, 0.7) !important;
  /* background: rgba(255, 255, 255, 0.72) !important; */
  backdrop-filter: saturate(180%) blur(8px);
  -webkit-backdrop-filter: saturate(180%) blur(8px);
  width: 95.9% !important;
  z-index: 1 !important;
  height: 28px !important;
  padding: 0px 0px 0 40px !important;
  float: right !important;
  display: block;
  right: 0px !important;
  text-align: right !important;
}

.easychat-footer span,
.easychat-footer a {
  /* color: #7a7a7a !important; */
  /* color: #343a49 !important; */

  color: #fff !important;
}

.select2-dropdown {
  top: -40px !important;
  border-radius: 20px !important;
  padding: 10px !important;
  box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.15);
}

.select2-dropdown li {
  margin: 6px 6px;
  border-radius: 20px !important;
}

.select2-container--default .select2-search--dropdown .select2-search__field {
  padding: 10px !important;
}

.easychat-button,
.btn {
  background: #2755cb !important;
}

.grey.lighten-3 {
  background: #2755cb !important;
}

.green.lighten-2 {
  color: #f0fff4 !important;
}

.red.darken-3 {
  color: #fff5f5 !important;
}

.purple.lighten-4,
.purple.darken-3 {
  background: #2755cb !important;
}

.transparent-btn {
  border-color: #3445c6 !important;
  color: #3445c6 !important;
  background: transparent !important;
}

.transparent-btn:hover {
  border-color: #3445c6 !important;
  color: #3445c6 !important;
  background: transparent !important;
  box-shadow: none !important;
}

#chat-wrapper {
  background: #f4f6fe !important;
}

.collection.with-header .collection-header {
  color: #2755cb !important;
}

.collection.with-header .collection-item {
  padding-right: 20px !important;
}

.select2-container--default .select2-results__option[aria-selected="true"] {
  background: #2755cb !important;
}

.btn.disabled {
  background: #f9fafc !important;
  border: 1px solid #798497;
  color: #798497 !important;
}

.select2-container--default.select2-container--disabled .select2-selection--single {
  background: #f9fafc !important;
  border: 1px solid #798497 !important;
  color: #8F96A5 !important;
  box-shadow: none !important;
}

#select-intent-creat-with-extract-faqs-bot .select2-container--default .select2-container--disabled .select2-selection--single {
  color: #828A9B !important;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice {
  background: #2755cb !important;
}

.collapsible {
  border-radius: 20px !important;
  border: none !important;
  background: white !important;
  box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.05) !important;
}

.collapsible-header {
  background: white !important;
  border-radius: 20px !important;
  border: none !important;
  color: #484848 !important;
  font-weight: 500 !important;
  letter-spacing: -0.03em !important;
}

.collapsible-body {
  margin-top: 0px !important;
  border-radius: 0px 0px 20px 20px !important;
  border: none !important;
  transform: all 0.2s ease-in-out;
}

input {
  letter-spacing: -0.03em !important;
}

.collection .collection-item {
  border-bottom: 0px solid #eee !important;
  padding: 8px !important;
}

.collection.with-header .collection-item {
  padding-left: 16px !important;
}

.collection.with-header .collection-header {
  border-bottom: 1px solid #eee !important;
}

.collection {
  border: 0px solid #eee !important;
  box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.05), 0px 0px 2px rgba(0, 0, 0, 0.1) !important;
  padding: 5px 0px 10px 0px !important;
  background: white !important;
  margin-left: 5px !important;
}

.tabs {
  border-radius: 0px !important;
  background: transparent !important;
  height: 60px !important;
  padding-top: 5px !important;
  padding-left: 10px !important;
}

.tabs .tab a {
  border-radius: 20px !important;
  width: 80% !important;
  background: #fff !important;
  /*box-shadow: 4px 5px 4px #e0e2ea,
      -5px -4px 4px #ffffff;*/
  color: #5a616e;
  letter-spacing: -0.04em !important;
  font-weight: 500 !important;
}

.tabs .tab a:hover {
  background: #f0f0fc !important;
  color: #2755cb !important;
  transition: 0.2s all ease-in-out;
}

.tabs .tab a.active {
  /* box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.1) !important; */
  border: 1px solid #2755cb;
  background: #f0f0fc !important;
  color: #2755cb !important;
}

#buildchatbot-sidenav .collection-item.active {
  background: #f0f0fc !important;
}

.tabs .indicator {
  height: 2px !important;
  border-radius: 30px !important;
  background: #7a7a7a !important;
  bottom: 3px !important;
  display: none !important;
}

.tabs.tabs-fixed-width .tab {
  display: flex !important;
  justify-content: center !important;
}

.tab {
  border-radius: 20px !important;
  margin: 0 20px;
}

nav {
  height: 60px !important;
}

/* Check if nav.white or nav.white-new and remove a property accordingly
nav.white-new {
  /* background: transparent !important; */
  /* background: rgba(255, 255, 255, 0.473) !important; */
  background: #ffffff6b !important;
  backdrop-filter: saturate(180%) blur(18px);
  -webkit-backdrop-filter: saturate(180%) blur(18px);
  box-shadow: none !important;
  border-bottom: 1px solid rgba(235, 235, 255, 0.705) !important;
}


nav.white {
  /* background: transparent !important; */
  /* background: rgba(255, 255, 255, 0.473) !important; */
  background: #ffffff6b !important;
  backdrop-filter: saturate(180%) blur(18px);
  -webkit-backdrop-filter: saturate(180%) blur(18px);
  box-shadow: none !important;
  border-bottom: 1px solid rgba(235, 235, 255, 0.705) !important;
}
@-moz-document url-prefix() {
    .white-new{
      background: #f3f6ff !important;
      opacity: 0.9;
    }
  }

.navbar-fixed {
  height: 30px !important;
  margin-bottom: 25px !important;
}

nav .row .col.s5 {
  float: right !important;
}

nav .black-text {
  color: #656565 !important;
  color: #2d3748 !important;
}

nav .white-text {
  color: #656565 !important;
  color: #f4f6ff !important;
}

body>.row .s-half .s12,
nav .purple.lighten-4,
.purple.darken-3 {
  background: #2d3748 !important;
  z-index: 2 !important;

}

body>.row .s-half .s12 .grey-text {
  margin-top: 40px !important;
}

body>.row .s-half .s12 {
  margin: 0px 0px 10px 0px !important;
  z-index: 2 !important;

}

body>.row .s-half .s12 .grey-text i {
  margin: 20px 0px 0px 0px !important;
  color: #f4f6ff !important;
}

/* th {
  background: #f0f0fc !important;
  color: #343A49 !important;

} */

tr,
tbody {
  border: none !important;
}

tbody {
  background: white !important;
  box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.05) !important;
  border-radius: 40px !important;
}

.cke_chrome {
  border: 0px solid #eee !important;
  border-radius: 10px !important;
  background: transparent !important;
  box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.2) !important;
}

.cke_top {
  border-radius: 10px 10px 0px 0px;
  box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.2) !important;
  border-bottom: 1px solid #eee !important;
  background: #f8f8f8 !important;
}

.repeat_tree{
    content: '';
    background-image: url("data:image/svg+xml,%3Csvg width='12' height='11' viewBox='0 0 12 11' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M1.05682 5.5H10.0568' stroke='%234F4F4F' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M5.55682 1L10.0568 5.5L5.55682 10' stroke='%234F4F4F' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
    background-repeat: no-repeat !important;
    background-position: 0% 50%;

}

[type="radio"]:not(:checked), [type="radio"]:checked{
  width: fit-content !important;
}


/* Live Chat */
.livechat-modal {
  border:0.1em solid black;
  height: 100%;
  overflow-y: unset;
}

@media screen and (max-width: 680px) {
  body>.row .s-half .s12 {
    display: none;
  }

  body>.row .s-half .s12, nav .purple.lighten-4, .purple.darken-3 {
    display: none;
  }

  .easychat-footer {
    display: none;
  }
}

/* Order of Responses CSS */
.easychat-preview-divider {
  width: 0;
  height: 100%;
  border: 1px solid #e6e6e6;
}

#easychat_order_of_responses {
  color: #4d4d4d;
}

.easychat-intent-response-item {
  border: 1px solid #E6E6E6;
  border-radius: 10px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 14px 11px 13px 20px;
  margin-bottom: 20px;
  cursor: grabbing;
}

.easychat-drag-response {
  height: 23px;
  cursor: grabbing;
}

.easychat-response-order-select input[type="radio"] {
  opacity: 1 !important;
  pointer-events: auto !important;
  width: 18px !important;
}

.easychat-response-order-select p {
  display: flex;
  flex-direction: row;
  margin: 0;
  margin-left: 25px;
  margin-top: 6px;
  margin-right: 20px;
}

.response-order-disabled {
  color: rgba(0, 0, 0, 0.42) !important;
}
#modal-add-user{
  width:40%!important;
  background-color: #fff!important;
}
#sandbox-modal-footer{ 
  
  background-color: #fff!important;
}
.modal-content tr{
  background-color: #fff!important;
}
#modal-add-bot-manager{
  width:50% !important;
}
.sandbox-add-modal tr th {
  background-color: #ffffff !important;
  border: none;
}
.sandbox-add-modal tbody {
  background-color: #ffffff !important;
  
  box-shadow:none!important; 
}
#sandbox-add-modal-footer{
  background-color: #ffffff!important;
}

.sandbox_user_table_row:hover{
background-color: #ffffff !important;
box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.08) !important;
}
.sandbox_user_table_row:hover td {
background-color: #ffffff !important;

}
.sandbox_user_table_row:hover #edit-delete-buttons{ 
/*display: block;*/
visibility: visible;
}
.sandbox-user-edit-delete-icons{
  text-align: right;

}
.sandbox-user-edit-delete-icons div{
  visibility: hidden;
}
#sandbox-user-delete{
  background-color: #FFF !important;
}
/*.tooltip:hover .tooltiptexttop{
  display: block;
}
.tooltip .tooltiptexttop {
    display: none;
    width: fit-content;
    background-color: #2d2d2d;
    color: #fff;
    text-align: center;
    padding: 5px 10px 5px 10px;
    border-radius: 6px;

    /* Position the tooltip text */
   /* position: absolute;
    z-index: 1001;
    top: 5%;
    margin-left: -5%;*/

    /* Fade in tooltip */
   /* transition: opacity 0.3s;
  }
  .tooltip {
    position: relative;
  }
  we might need this in future
  */
  #channel-initial-messages li ,#channel-sticky-intents li {
    white-space: break-spaces !important;
  }

  .welcome-banner-image-tile .image-div {
    width: 90px;
    height: 50px;
    margin: 11px 11px 11px 18px;
    cursor: pointer;
}

.welcome-banner-image-tile .image-div img {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    width: 90px;
    height: 50px;
}

/*.modal-content {
    border-radius: 10px;
}
*/
#show-error {
    color: red;
    font-size: 14px;
    font-weight: 500;
    margin: 16px 0px 0px 48px;
    display: none;
}

.welcome-banner-image-tile .image-name-div {
    font-weight: normal;
    font-size: 13px;
    line-height: 26px;
    color: #212121;
}

.welcome-banner-image-tile {
    left: 5px;
    cursor: move;
    margin-bottom: 10px;
    user-select: none;
    background: #FFFFFF;
    border: 1px solid #E6E6E6;
    border-radius: 8px;
    width: 90%;
    height: 72px;
    display: flex;
    align-items: center;
    flex-direction: row;
    position: relative;
}

.placeholder {
    background-color: #edf2f7;
    border: 2px dashed #cbd5e0;
    margin-bottom: 1rem;
    width: 93vw;
}

#list {
    margin-top: 20px;
    display: flex;
    flex-direction: column;
    /*align-items: center;*/
}

.edit-icon,
.eye-icon,
.cross-icon {
    position: absolute;
    cursor: pointer;
    border: none;
    background: transparent;
    outline: none;
    box-shadow: none;
}

.edit-icon {
    right: 6rem;
}

.eye-icon {
    right: 9.5rem;
}

.cross-icon {
    right: 2rem;
}

#preview-banner {
    width: 185px;
    height: 40px;
    font-weight: 500;
    font-size: 13px;
    line-height: 16px;
    color: #FFFFFF;
    background: #0254D7;
    border-radius: 90px;
    margin-top: 50px;
    border: none;
    outline: none;
    margin-left: 3%;
}

.carousel-control-next-icon,
.carousel-control-prev-icon {
    background-color: black;
    border-radius: 5px;
    opacity: 0.8;
}

/*.modal-header,
.modal-footer {
    border: none;
}*/

#image-path {
    border-top: none;
    border-left: none;
    border-right: none;
    border-bottom: 1px solid #364b99;
    outline: none;
    height: 35px;
    padding-left: 10px;
    width: 100%;
}

#image-path:focus {
    box-shadow: 0px 0px 1px rgb(60 71 55);
    border: none;
    border-radius: 30px;
}
#edit-welcome-banner-redirecturl-modal{
  width: 45%;
  background-color: #fff;
  padding:0 !important;
}
#edit-welcome-banner-redirecturl-modal .modal-footer{
  background-color: #fff;
}
#edit-welcome-banner-redirecturl-modal .modal-content{
  padding:16px;
}
#welcome-preview-banner-modal{
  background-color: rgba(0,0,0,0);
}
#welcome-banner-image-view-modal{
  background-color: rgba(0,0,0,0);
}
/* banner css end**/

@media screen and (max-width: 360px) {
    .eye-icon {
        right: 5rem !important;
    }
    .edit-icon {
        right: 3.2rem !important;
    }
    .cross-icon {
        right: 0.5rem !important;
    }
}

@media screen and (max-width: 767px) {
    .eye-icon {
        right: 6rem;
    }
    .cross-icon {
        right: 1rem;
    }
    .edit-icon {
        right: 4rem;
    }
}
.auto-popup-setting-table tbody {
  box-shadow: none !important;
}

.auto-popup-setting-table td {
  border: none !important;
}

.auto-popup-setting-table{
  margin-left: 0px !important;
}